
.breadcrumb{
	background-color: transparent;
	padding: 0.5rem 0rem;
}
.megamenu-li {
	position: static;
}

.megamenu {
	position: absolute;
	width: 100%;
	left: 0;
	top: 65px;
    padding: 20px;
   
}
.deco_bg_1{
	border-top: 1px solid #a82f46;
	background: url('../images/mv/deco_bg_1.png') no-repeat top center
}
.ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu{
    background-color: linear-gradient(to right, #a82f46 0%, #c73e3a 100%) !important;
}
.block-20,.blog-img{
	border: .5px solid #dadada;
}
.cover:hover{
	background-color: rgba(255,255,255,.5);
}
.lang-item{
	padding:3px;
	border: .5px solid #fff;
	color:#fff;
}
@media (min-width: 991.98px) {
	.lang-item{
		padding:3px;
		border: .5px solid #000;
		color:#000;
	}
}
.lang-item:hover{
	border: .5px solid #fcd307;
}
.ftco-navbar-light.scrolled .lang-item{
	border: .5px solid #fff;
	color:#fff;
}
.ftco-navbar-light.scrolled .lang-item:hover{
	color: #fcd307;
	border: .5px solid #fcd307;
}
.heading-section h1{
	font-size: 2rem;
	font-family: cwTeXFangSong;
}
.img-circle{
	width: 200px;
	display: block;
	border-radius:50%;
}
.ftco-animated {
    visibility: visible !important;
}